=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plasma-systemmonitor
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -18,21 +17,21 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5newstuff-dev (>= 5.102.0~),
                libkf5service-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.8~),
+               libkf5sysguard-dev (>= 4:5.27.10~),
                libkf5windowsystem-dev (>= 5.102.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/plasma-systemmonitor
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor.git
 Rules-Requires-Root: no
 
 Package: plasma-systemmonitor
 Section: utils
 Architecture: any
-Depends: ksystemstats (>= 5.27.7~),
+Depends: ksystemstats (>= 5.27.10~),
          qml-module-org-kde-kcm  (>= 5.15.0~),
          qml-module-org-kde-kcoreaddons (>= 5.86.0~),
          qml-module-org-kde-kirigami2 (>= 5.86.0~),
