=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-systemmonitor
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -17,15 +18,15 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5newstuff-dev (>= 5.102.0~),
                libkf5service-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.10~),
+               libkf5sysguard-dev (>= 4:5.27.11~),
                libkf5windowsystem-dev (>= 5.102.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/plasma-systemmonitor
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
 Rules-Requires-Root: no
 
 Package: plasma-systemmonitor
