=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.10.0~),
                kirigami-addons-dev (>= 1.1.0~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6crash-dev (>= 6.2.0~),
-               libkf6dbusaddons-dev (>= 6.2.0~),
-               libkf6globalaccel-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6itemmodels-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6newstuff-dev (>= 6.2.0~),
-               libkf6package-dev (>= 6.2.0~),
-               libkf6service-dev (>= 6.2.0~),
-               libkf6windowsystem-dev (>= 6.2.0~),
-               libkirigami-dev (>= 6.2.0~),
-               libksysguard-dev (>= 4:6.1.5~),
-               qt6-base-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6itemmodels-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6package-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
+               libkirigami-dev (>= 6.10.0~),
+               libksysguard-dev (>= 4:6.2.90~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/plasma-systemmonitor
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
@@ -35,6 +35,7 @@
 Section: utils
 Architecture: any
 Depends: ksystemstats (>= 6.1.3~),
+         python3,
          qml6-module-org-kde-iconthemes,
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-kitemmodels,
