## plasma-systemmonitor 6.3.2

=== debian/changelog ===
plasma-systemmonitor (6.3.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Depend on libksysguard-bin so that per-application network stats
    work. (Closes: #1054200)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 22:15:33 +0100

plasma-systemmonitor (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:17 +0100
