=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf6service-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libksysguard-dev (>= 4:6.3.0~),
+               libksysguard-dev (>= 4:6.3.2~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
@@ -35,6 +35,7 @@
 Section: utils
 Architecture: any
 Depends: ksystemstats (>= 6.2.90~),
+         libksysguard-bin (>= 6.2.90~),
          python3:any,
          qml6-module-org-kde-iconthemes,
          qml6-module-org-kde-kirigami,
