=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_fixperms-arch:
	chmod -x $(CURDIR)/debian/plasma-systemmonitor/usr/share/kglobalaccel/org.kde.plasma-systemmonitor.desktop
