## plasma-systemmonitor 6.3.5

=== debian/changelog ===
plasma-systemmonitor (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:36:04 +0100
