=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf6service-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libksysguard-dev (>= 4:6.3.4~),
+               libksysguard-dev (>= 4:6.3.5~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
