=== src/faces/CMakeLists.txt ===
kpackage_install_package(applicationstable org.kde.ksysguard.applicationstable sensorfaces ksysguard)
kpackage_install_package(processtable org.kde.ksysguard.processtable sensorfaces ksysguard)
