## plasma-systemmonitor 6.4.3

=== debian/changelog ===
plasma-systemmonitor (6.4.3-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 14:02:08 +0000

plasma-systemmonitor (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:10:20 +0000
