## plasma-systemmonitor 6.4.4

=== debian/changelog ===
plasma-systemmonitor (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Disable tests at build time.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:31:06 +0100
